$kind: http-request
url: "{{baseUrl}}subscription-payment/invoice"
method: GET
headers:
  - key: Accept
    value: application/json
  - key: api-key
    value: DS-1234
    disabled: true
body:
  type: json
  content: "{\r

    \    \"package_id\": 2,\r

    \    \"package_count\": 6,\r

    \    \"amount\": 100000,\r

    \    \"payment_mode\": 1,\r

    \    \"mobile_money_no\": \"0787539824\",\r

    \    \"plan_id\":\"plan_pro\"\r

    }"
auth:
  type: bearer
  credentials:
    token: eyJ0eXAiOiJKV1QiLCJhbGciOiJSUzI1NiJ9.eyJhdWQiOiIxIiwianRpIjoiOTJmOGQ1OWE5OTg2OTA0OWU4ZWE4NmJjNTNjZjM5MjI5NzllZmEzNTU2N2M3ZmFmZDEwMWM4ODdjNjkzNjllMmFjYTE1ZWM4MDdiM2E5YzIiLCJpYXQiOjE3MjM3MDU2NDMuNjQzNTY3LCJuYmYiOjE3MjM3MDU2NDMuNjQzNTcxLCJleHAiOjE3MjM3OTIwNDMuMDcyNTA0LCJzdWIiOiIxIiwic2NvcGVzIjpbXX0.dK6mGAU_tlqh5XfNIMXDjYpVdFJWbfdQON-Ct9J_w_hH5dah3pz7R9Jw44QJYeZQjULK8quaOWxX8Zsw32_aZr-AoVm6sBjT4M2tcUIEXHCOoVYZZxdDDwwqslAyjEiTzkEjZU6NLzznqcfKWTwmcbe3voM-zJIjfOnFSCByGZzjD8A9fD3ArS9edG-2QOwMfTVR-18eHp7xYtxP5fj6S1t9F80njM8iVqZPdn3opXsigyiUJYffWGOT9jFflgMcJC2wwopx2L4lxq94830LFddwQaUMeKFDKFzQwMVHbec4V2sm6tUTt3ryi14YSucC6wPzmoOICE00moJqfUdgNL_pgTfvys24U3Ux8FSEXRRn5xuPp0FGl_xbQXjwCsbqDG1qOvqYwGrgvCTzpgxGJtdYfYIN9R35XvzoT5mmrbyxkAc8_IkNxVQgRsJRmIt7lMqdcyKIIqAABJBMum-cNwwOTuyJnY7CAM1w2ofWvW0YozYXs97pS0gblmPNwpKrcXJCX87Obh57aWWMypsrA6MyfsCHnX9JhFcwm1GivIxrMjsoGGC_YBu1G5dgcTBTbBXQhtG7H9JSiym6XMa0R6ZNpRKzXdMkIBYY7Z8DyZz2QR5Efa6P0OOcIZl8AVYI9XRC8FdRct5zEZNNEhpF2t_hB6Sw2mXR98CWEti4fYc
settings:
  disabledSystemHeaders:
    - accept
order: 3000
